Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 12:48:45 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return talwinder singh                    Bot:  Hi again! Bot:  Please enter your name Customer:  talwinder singh Bot:  Hi Talwinder Singh ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:37 PM, 11th Mar                     talwinder singh                    Hlo           04:39 PM, 11th Mar                     talwinder singh                    Hlo           04:40 PM, 11th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           04:42 PM, 11th Mar                     talwinder singh                    Sir my return request 5 days old but not collect product           04:42 PM, 11th Mar                     talwinder singh                    Sry mem           04:42 PM, 11th Mar                     talwinder singh                    5 to 6 days old           04:43 PM, 11th Mar                     talwinder singh                    Not collect returns items           04:43 PM, 11th Mar                     talwinder singh                    Hlo           04:45 PM, 11th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           04:45 PM, 11th Mar                     talwinder singh                             04:45 PM, 11th Mar                   Juhi                   Thank you for sharing the details. Please allow me a moment to check this for you.           04:46 PM, 11th Mar                     talwinder singh                    Ok           04:46 PM, 11th Mar                   Juhi                   As per our tracking details the driver is out for pickup on 11th Mar           04:47 PM, 11th Mar                   Juhi                   He will contact you soon on 508199893           04:47 PM, 11th Mar                     talwinder singh                    Ok thx           04:48 PM, 11th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:48 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2229995